commit aad39023f01be4133943ba8bc86246804dc7b1af
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Mon Apr 20 11:42:01 2015 +1000

    xf86-input-void 1.4.1
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit c2f4dc50cd71cfbc4c4b5828654d30c09e83cf57
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:39:32 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3c6e2c3cfa438468514d1dff1e0736800200a168
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:38:41 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 9f92fd775fe1df0bf698fe7a6f94835373dc6850
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 28 18:49:02 2013 -0400

    config: replace deprecated use of AC_OUTPUT with AC_CONFIG_FILES
    
    Fix Automake warning: AC_OUTPUT should be used without arguments.
    www.gnu.org/software/autoconf/manual/autoconf.html#Configuration-Files
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 1ff7a4ae9c19ffd0713f92a108af284690862d36
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jul 20 12:33:08 2013 -0700

    Fix an integer truncation warning from clang
    
    void.c:114:21: warning: implicit conversion loses integer precision:
      'int' to 'unsigned char' [-Wconversion]
                map[i + 1] = i + 1;
                           ~ ~~^~~
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e0f0ab22a53899a137a00ada696b42f1cabcdf1c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu May 24 21:37:02 2012 -0700

    Link with $(XORG_LIBS) to support no-undefined linking
    
    Will be empty on most platforms, set to the -z parent=Xorg flag on
    Solaris if building with the support for enforcing no undefined symbols.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit dfb19f91313eb99fdd7f31ff66844a02fd4b73ff
Author: Terry Lambert <tlambert@chromium.org>
Date:   Fri Jul 15 17:23:25 2011 -0700

    Return proper default for unknown values in pInfo->device_control.
    
    Signed-off-by: Terry Lambert <tlambert@chromium.org>
    Reviewed-by: Stephane Marchesin <marcheu@chromium.org>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit e2eabdd0bd6bc33d65ba61aeb30f2c59ec90f516
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed May 4 20:31:02 2011 -0700

    xf86-input-void 1.4.0
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 28cb0b4aa530b966eb48a9fd22617e65390a9792
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon May 2 19:25:41 2011 -0700

    config: Remove unnecessary calls from configure.ac
    
    AC_PROG_CC is provided by XORG_DEFAULT_OPTIONS now
    PKG_CONFIG_MODULES handles AC_SUBST of the CFLAGS variables
    AC_HEADERS_STDC result was never used
    No headers exist in $(top_srcdir)/src, so no point including -I in CFLAGS
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 47812d4f46ec0211e97b891ce42cb47428c1caac
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon May 2 19:21:27 2011 -0700

    config: replace deprecated AM_CONFIG_HEADER with AC_CONFIG_HEADERS
    
    Regroup AC statements under the Autoconf initialization section.
    Regroup AM statements under the Automake initialization section.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit cb8d19b8ac433d5292502e032f6210ee5151d6e2
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Thu Nov 25 12:48:22 2010 +1000

    Fix PreInit for ABI 12.
    
    Require an xserver 1.9.99.1 or higher and put an ifdef in for ABI 12.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Matt Turner <mattst88@gmail.com>
    Reviewed-by: Adam Jackson <ajax@redhat.com>

commit 7456467a0453677b9e5bca914c9274a305f35586
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Thu Nov 25 12:45:27 2010 +1000

    Add mode field to xf86InitValuatorAxisStruct.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Matt Turner <mattst88@gmail.com>
    Reviewed-by: Adam Jackson <ajax@redhat.com>

commit 86084d219f856e420cd1984ebe0320739248eeb4
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Thu Nov 25 12:52:15 2010 +1000

    Label the axes as absolute, not relative.
    
    Not that it matters for this driver, but the axes are set up as absolute, so
    label them accordingly.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Matt Turner <mattst88@gmail.com>
    Reviewed-by: Adam Jackson <ajax@redhat.com>

commit 17f94b5f0f69988058c606ab92d12d394ac6fa5f
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Thu Nov 25 11:41:11 2010 +1000

    Require xserver 1.9
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Matt Turner <mattst88@gmail.com>
    Reviewed-by: Adam Jackson <ajax@redhat.com>

commit 93daeb169d177fd245d6ca8469e7c7a6de53647a
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Thu Nov 25 11:43:37 2010 +1000

    unifdef XFree86LOADER
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Matt Turner <mattst88@gmail.com>
    Reviewed-by: Adam Jackson <ajax@redhat.com>

commit baf55a08ee006d43f5a2e3d72b10da800ab03afd
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Oct 30 09:25:57 2010 -0700

    xf86-input-void 1.3.1
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 27d39d3c95785a1737bd1669850a7747b7dd7140
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Oct 30 09:24:53 2010 -0700

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a78b13f1c5ebf40295ce35a4f80cc4d0e3331f8c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Oct 30 09:24:25 2010 -0700

    Sun's copyrights now belong to Oracle
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 0d7e2780cf832d0fdf8bbd419d399511c72ef680
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Oct 27 22:23:03 2010 -0700

    Remove refcnt field from InputDriverRec.
    
    Wasn't used in the server and is now removed.
    
    Fixes compiler error:
    	"void.c", line 340: too many struct/union initializers
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c4cfc5891ba13f38fcfaa2d330ff99ea7b61b9b6
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 18 19:58:07 2010 -0400

    config: upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.
    
    Use AC_PROG_SED now supplied by XORG_DEFAULT_OPTIONS
    Use the appropriate platform version of sed
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 06f0a7da7d848a0079272439fd468204688b053d
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Jan 15 14:51:59 2010 -0800

    Update Sun license notices to current X.Org standard form
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 4d38e6ba6a100fd3b23507f17525f1e40b9bbacd
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 09:25:05 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit 5dc7270bccce4d84589a4465cd0f3b968799dd12
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:41:41 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Automake 'foreign' option is specified in configure.ac.
    Remove from Makefile.am

commit 56efaa1d58487727a50d1756ad856525dde8d46f
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:09 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit 8f89812dd9fef33aa7427e3aabd0897fe8ffcc2f
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 12:54:20 2009 -0400

    Several driver modules do not have a ChangeLog target in Makefile.am #23814
    
    The git generated ChangeLog replaces the hand written one.
    Update configure.ac to xorg-macros level 1.3.
    Use XORG_DEFAULT_OPTIONS which replaces four XORG_* macros
    Update Makefile.am to add ChangeLog target if missing
    Remove ChangeLog from EXTRA_DIST or *CLEAN variables
    This is a pre-req for the INSTALL_CMD

commit d229780bcb9461386d01f51bf7f26ca295f24cfb
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:55:26 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit b0622025568e790b00df8ff81205d5fe7d4e5503
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:16 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit f78c894fd1c7645460488cf3ebe5e93eb5f73c9d
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Sep 27 16:30:48 2009 -0400

    Makefile.am: do not include autogen.sh in distribution #24183
    
    This is a private build script that should not be distributed

commit 1377264aaf712025ee695eb51b0ec076ee29bea8
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Fri Sep 11 11:36:23 2009 +1000

    void 1.3.0
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 1f8f6431bf84228b3c5877be8e20eeb43dcab64d
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Thu Sep 10 11:25:21 2009 +1000

    Require xorg-macros 1.3 and XORG_DEFAULT_OPTIONS.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 6b476f2e22337e6d0b4f0e6194ed25e0ed0f9330
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Mon Sep 7 17:05:56 2009 +1000

    Don't pass an empty RMLVO to InitKeyboardDeviceStruct.
    
    Passing in NULL is ok, an empty one isn't.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 6bc27d6b56336c6dbaad026fb0478f7e620c6258
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Mon Sep 7 14:52:11 2009 +1000

    Remove some unused variables from configure.

commit df567ec35b67ae83269e97d377e4c4e060c6eb63
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Mon Sep 7 14:49:15 2009 +1000

    man: void is only necessary for server < 1.4
    
    1.4 and input hotplug introduced virtual core devices.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit a2ce16486c63e48446cc0fb0e5ea4153cae98e90
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Mon Sep 7 14:48:05 2009 +1000

    Remove RCS tags, some useless comments, empty AUTHORS from man.

commit 7d62e4c5d4dc158be6224b5a048f206d2ff7b0ec
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Wed Jul 8 15:10:34 2009 +1000

    void doesn't require randrproto or inputproto.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit e1e98ad7d6b813854420206bca6c88356656c299
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Wed Jul 8 15:09:10 2009 +1000

    Remove long-obsolete chunks from configure.ac.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit f8bd425aeff224b01bede7ec4b4731132de1a1bd
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Wed Jul 8 14:51:17 2009 +1000

    Replace changelog command with CHANGELOG_CMD from m4 macros.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit fb5ef37927c9c440c0ded515cea6ccaca418d00b
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Fri Jun 19 08:29:59 2009 +1000

    Remove obsolete chunk, focus/key class is added by InitKeyboardDeviceStruct.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 1c549f65bdcb735f45000d88ec5e6016fe00b72d
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Fri Jun 19 08:38:14 2009 +1000

    Adjust for ABI_XINPUT_VERSION >= 7

commit c1932081e5a6ba2f6196b8f862fe246668e92124
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Wed Feb 25 08:52:53 2009 +1000

    void 1.2.0
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 2154cf5b31c7868e32e1cdc6865ed32c2bff5e88
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Thu Feb 5 17:30:18 2009 -0200

    Janitor: update for ABI_XINPUT_VERSION >= 5
    
    This driver should be seen as the simplest possible input
    driver, and somewhat as a skeleton/model for newer ones.
      Having it at least compiling with current xorg sdk is a plus.
    
    Signed-off-by: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 48295279acfcd2b6902daa49a5eb944318240586
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Jan 29 14:54:32 2009 -0800

    Add README with pointers to mailing list, bugzilla & git repos

commit 2d53d8bf892c39e9a327676da37e766d51557877
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Jan 9 16:24:27 2009 -0800

    Remove xorgconfig & xorgcfg from See Also list in man page

commit 2ad046c73fd4bf1b880cc19899d161b07608c8c3
Author: Peter Hutterer <peter@cs.unisa.edu.au>
Date:   Mon May 26 22:24:22 2008 +0930

    Check for XINPUT ABI 3.

commit b57f5e54c8a2ee15d83be98a739e16b2595fdf28
Author: Matthieu Herrb <matthieu@bluenote.herrb.net>
Date:   Sat Mar 8 23:18:51 2008 +0100

    Makefile.am: nuke RCS Id

commit 4e43b6206bc719d68ced1ca793ca4e3b938d8e8e
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Sep 7 12:36:56 2007 -0700

    Version bump: 1.1.1

commit 1d64a7f636320786e5e5e76e8371d6d666bd0849
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Sep 7 09:48:34 2007 -0700

    Clear compiler & sparse warnings
    
    void.c:41:9: warning: preprocessor token NEED_XF86_TYPES redefined
    /usr/X11R7/include/xorg/xorg-server.h:69:9: this was the original definition
    void.c:298:35: warning: Using plain integer as NULL pointer

commit 3b25347c21b833bea42223529b8c005e3ff1ea59
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Sep 7 09:42:30 2007 -0700

    Fill in COPYING file with licenses & copyrights from source files

commit 0faf80c838d87102abce4b25783f0118d3c2f8dd
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Sep 7 09:36:14 2007 -0700

    Replace static ChangeLog with dist-hook to generate from git log

commit fde354a19e19730ce90365732480674fd155cf6e
Merge: 4df595e d293873
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 06:06:06 2007 -0400

    Merge branch 'master' of ssh://git.freedesktop.org/git/xorg/driver/xf86-input-void

commit 4df595e80daf14a8b88989fb75f0e8c8cbe2f54a
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:52:26 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit d29387397cc315ca02a54e178d1d410a458ab214
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Aug 28 17:41:54 2007 -0700

    Add *~ to .gitignore to skip over patch/emacs droppings

commit b5dc10b2ce19fb99c76b6e79dd364d366e4678f8
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Aug 28 17:41:08 2007 -0700

    Don't fill in motion_history_proc for new input ABI

commit 464a489e9a9e4a79946c5ddac44e9b9c7a6dc8cc
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:25:43 2007 -0400

    Rename .cvsignore to .gitignore

commit 1552640781b0215124df4d3f535336471a0175df
Author: Brice Goglin <bgoglin@debian.org>
Date:   Mon Aug 6 22:13:21 2007 +0200

    Use PACKAGE_VERSION_MAJOR/MINOR/PATCHLEVEL in xf86VoidVersionRec

commit d1faf50483808c92fcdda88def9eaf3b5e4b5f99
Author: Adam Jackson <ajax@nwnk.net>
Date:   Fri Apr 7 18:18:17 2006 +0000

    Unlibcwrap. Bump server version requirement. Bump to 1.1.0.

commit 8fd770b835e1a7678c69b52289dc7f5d58a8cf38
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:29:59 2005 +0000

    Update package version for X11R7 release.

commit 429c09c23ddcff2327f8fb440eacf11295bbad9e
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Dec 19 16:25:52 2005 +0000

    Stub COPYING files

commit c1cad39b67f1a9229fa2663dec587c6c62bef820
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:16 2005 +0000

    Update package version number for final X11R7 release candidate.

commit d9baa5df34b0801ca5dc90cf580634173ba1eb51
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:33 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit ff1ec8d783358483d3472ff2c6ab4bf97348bcbf
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:32 2005 +0000

    Update package version number for X11R7 RC3 release.

commit 2fe342f45978ed2e13f90b9892efc95aaff2d037
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Dec 2 02:16:07 2005 +0000

    Remove extraneous AC_MSG_RESULT.

commit 11ff1a1c711802ffe74320d9f95103a95eb4ec59
Author: Adam Jackson <ajax@nwnk.net>
Date:   Tue Nov 29 23:29:57 2005 +0000

    Only build dlloader modules by default.

commit cefe695dd786f8fce1dcd2d3d1bccfd5284ad343
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:04:08 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit 1612ace03afc9defb6e7a8334173d39cb9a9a651
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:49:09 2005 +0000

    Add .cvsignores for drivers.

commit 9532f922ef6359ec0f1a6cb3c4d34227e799a6a2
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Nov 9 21:15:13 2005 +0000

    Update package version number for X11R7 RC2 release.

commit 0ac4a936a400e4b983735dd23339f9e4599b712d
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Nov 1 15:08:51 2005 +0000

    Update pkgcheck depedencies to work with separate build roots.

commit 643abf4985c4c7d944922f04394c2614d8ded8f6
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:48:02 2005 +0000

    Update package version number for RC1 release.

commit 54d8c33f2836b997bf335b1102857713cc01fc46
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Oct 18 00:01:52 2005 +0000

    Use @DRIVER_MAN_SUFFIX@ instead of $(DRIVER_MAN_SUFFIX) in macro
        substitutions to work better with BSD make

commit 7ea73adfdf2f51ee2fb4c6792b568e541ecfec87
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Oct 17 22:57:31 2005 +0000

    More 1.7 braindamage: define EXTRA_DIST in terms of @DRIVER_NAME@ instead
        of indirectly

commit 8b5aa932d49cdd8e63f268fefe4d9b49d8dbf1fe
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 00:09:01 2005 +0000

    Use sed & cpp to substitute variables in driver man pages

commit cf1cca6730d8fe692abb368d43179143a270e4f5
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Thu Aug 18 09:03:45 2005 +0000

    Update autogen.sh to one that does objdir != srcdir.

commit f584f76032e3e9aaf17b9206489cc77c98de3c00
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Wed Aug 10 14:07:24 2005 +0000

    Don\'t lose existing CFLAGS in all the input drivers and some of the video
        drivers

commit a52b710c9571c8e39ec77ddde666f6322b79ce72
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:42 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit 960184a2b6861d2573209b51012d7af8046ce77e
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Jul 13 20:03:23 2005 +0000

    Make the module dir configurable

commit 9e2a5fdbab3897cf3466b2c88dddc410edbb56a6
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Jul 13 02:21:04 2005 +0000

    Update all input drivers to pass distcheck

commit 60de355bced56d6af0e21102992e1dce543bce61
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Jul 13 02:18:12 2005 +0000

    Change input drivers to get keysym's from <X11/keysym.h>.

commit 22ab30324b65b1f37badcacaaf0a89ddb9352e50
Author: Adam Jackson <ajax@nwnk.net>
Date:   Tue Jul 12 06:15:10 2005 +0000

    Build skeletons for input drivers. Should basically work.

commit e96e138c6ce23290555e4acafb0d57b4ec0ed8a5
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Jul 11 02:38:01 2005 +0000

    Prep input drivers for modularizing by adding guarded #include "config.h"

commit 6319ab0dab3c91347ef7caa7f604bbef6a65006c
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Jun 27 18:32:55 2005 +0000

    Various input drivers set their InputDriverRec to be static when doing a
        loadable build, and the same symbol can't be both static and _X_EXPORT.
        Pointed out by Alan Coopersmith.

commit df2dcc5e3141b4c98c7664208120519c32a62877
Author: Adam Jackson <ajax@nwnk.net>
Date:   Sat Jun 25 21:17:03 2005 +0000

    Bug #3626: _X_EXPORT tags for video and input drivers.

commit c0541c7a2032800edf86fd8c9b833908e2ea891f
Author: Adam Jackson <ajax@nwnk.net>
Date:   Fri Feb 18 19:38:31 2005 +0000

    Bug #2467: Fix a segfault in the void(4) driver. (David Wong)

commit 118fbed4fb91e931b679d2103892d504a6f30353
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 19:54:05 2004 +0000

    Merging XORG-CURRENT into trunk

commit 5cb48c9f0abd1c2af179219cabf274092f77f50e
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:33:54 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit 3e81926211b82998a0cf15a49803e72f3f7fb2b1
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:12:34 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit b24c0e73b421705f695b6452085bf6d79d427865
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:36:00 2004 +0000

    readding XFree86's cvs IDs

commit 55c2e3865890642b27ce33a5826fd6563d11e6b0
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:23:35 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit 21776c0f37ea82b3306890a7486c207a54f78ca1
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:56 2003 +0000

    XFree86 4.3.0.1

commit e2f0f853272e66036193812c8ead7c797b0d41cf
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:56 2003 +0000

    Initial revision
[--snip--]
